Post Grid WordPress Plugin Flaws Allow Site Takeovers

0
608

[ad_1]

Team Showcase, a sister plugin, is also vulnerable to the XSS and PHP object-injection bugs — together they have 66,000 installs.

[ad_2]

Source link